---
layout: default
---

<h2 class="mt-4">{{ site.title }}</h2>
<p> Reference page for the <a href="https://gitlab.com/gitlab-org/ruby/gems/tanuki_emoji">tanuki_emoji</a> gem.
Shows each emoji, code, and supported alias codes supported by <a href="https://gitlab.com">GitLab</a>.
<br><em>Currently supports Unicode 15.1</em>.</p>

<div class="accordion" id="accordionPanelsStayOpenExample">

  {% include accordion_item.html topic="Smileys & Emotion" item='1' %}
  {% include accordion_item.html topic="People & Body" item='2' %}
  {% include accordion_item.html topic="Animals & Nature" item='3' %}
  {% include accordion_item.html topic="Food & Drink" item='4' %}
  {% include accordion_item.html topic="Travel & Places" item='5' %}
  {% include accordion_item.html topic="Activities" item='6' %}
  {% include accordion_item.html topic="Objects" item='7' %}
  {% include accordion_item.html topic="Symbols" item='8' %}
  {% include accordion_item.html topic="Flags" item='9' %}

</div>
